<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Publicaciones</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>

<body>
    <nav
        class="sticky top-0 left-0 flex z-20 items-center justify-between gap-4 px-5 w-full bg-slate-50 text-slate-950">
        <a href="" class="font-semibold  text-xl">
            ComuniDar
        </a>
        <div class="[&>a]:py-6 [&>div]:py-6 font-medium flex justify-center gap-4 hover:[&>a]:text-slate-700">
            <div class="relative group cursor-pointer">
                <span>Software</span>
                <img src="../img/arrow.png" class="w-2 inline-block" alt="">
                <div
                    class="transform -translate-y-full transition-all duration-300 ease-in-out absolute bg-slate-300 hover:[&>a]:bg-slate-100 [&>a]:block min-w-[200px] shadow-lg [&>a]:p-4 -left-5 rounded-xl top-6 z-10 opacity-0 group-hover:opacity-100 group-hover:translate-y-7">
                    <a href="">opinion 1</a>
                    <a href="">opinion 2</a>
                    <a href="">opinion 3</a>
                </div>
            </div>
            <a href="../busquedayfiltrado/index.html" class="">Busqueda y Filtrado</a>
            <a href="../calendario/index.html" class="">Calendario</a>
            <a href="" class="">Publicaciones</a>
            <a href="../estadisticas/index.html" class="">Estadisticas</a>
            <a href="../perfil/index.html" class="">Perfil</a>
        </div>
    </nav>

    <main class="bg-amber-100 md:h-screen relative py-10">
        <h1 class="text-2xl font-medium ml-10">
            Publicaciones
        </h1>
        <section class="py-5 grid grid-cols-2 md:grid-cols-3 lg:grid-cols-4 xl:grid-cols-4 gap-4 mx-auto max-w-[90%]">
            <div class="bg-slate-50 flex items-start py-8 px-7 rounded-3xl flex-col">
                <div class="flex gap-4 items-center">
                    <img src="../img/perfil.jpeg" class="rounded-full object-cover w-10 h-10" alt="">
                    <h2 class="text-xl font-medium">
                        Usuario
                    </h2>
                </div>
                <p class="mt-3">
                    descripcion de la publicacion
                </p>
            </div>

            <div class="bg-slate-50 flex items-start py-8 px-7 rounded-3xl flex-col">
                <div class="flex gap-4 items-center">
                    <img src="../img/perfil.jpeg" class="rounded-full object-cover w-10 h-10" alt="">
                    <h2 class="text-xl font-medium">
                        Usuario
                    </h2>
                </div>
                <p class="mt-3">
                    descripcion de la publicacion
                </p>
            </div>

            <div class="bg-slate-50 flex items-start py-8 px-7 rounded-3xl flex-col">
                <div class="flex gap-4 items-center">
                    <img src="../img/perfil.jpeg" class="rounded-full object-cover w-10 h-10" alt="">
                    <h2 class="text-xl font-medium">
                        Usuario
                    </h2>
                </div>
                <p class="mt-3">
                    descripcion de la publicacion
                </p>
            </div>


            <div class="bg-slate-50 flex items-start py-8 px-7 rounded-3xl flex-col">
                <div class="flex gap-4 items-center">
                    <img src="../img/perfil.jpeg" class="rounded-full object-cover w-10 h-10" alt="">
                    <h2 class="text-xl font-medium">
                        Usuario
                    </h2>
                </div>
                <p class="mt-3">
                    descripcion de la publicacion
                </p>
            </div>


            <div class="bg-slate-50 flex items-start py-8 px-7 rounded-3xl flex-col">
                <div class="flex gap-4 items-center">
                    <img src="../img/perfil.jpeg" class="rounded-full object-cover w-10 h-10" alt="">
                    <h2 class="text-xl font-medium">
                        Usuario
                    </h2>
                </div>
                <p class="mt-3">
                    descripcion de la publicacion
                </p>
            </div>

            <div class="bg-slate-50 flex items-start py-8 px-7 rounded-3xl flex-col">
                <div class="flex gap-4 items-center">
                    <img src="../img/perfil.jpeg" class="rounded-full object-cover w-10 h-10" alt="">
                    <h2 class="text-xl font-medium">
                        Usuario
                    </h2>
                </div>
                <p class="mt-3">
                    descripcion de la publicacion
                </p>
            </div>
        </section>
    </main>
</body>

</html>